@charset "utf-8"; 
/*layout  definition border:1px solid red; */
#accessibility { display:block; height:0; overflow:hidden;  }

#accessibility  a:link, #accessibility a:visited, #accessibility a:hover {height:auto; border: 2px solid #D3E85A; padding: 5px;background: #fff;font-weight: bold;} 

#headerwrap {  width:100%; height:136px; background: url("/images/header_wrap_bg.gif") repeat-x top; }
#headerwrap div.header {width: 1000px; margin: 0 auto; position: relative; height:100%;  background: url("/images/header_bg.gif") no-repeat top;  }

div.header h1	{ position: absolute; left: 10px; top: 15px; width: 169px; height: 50px;  }
div.header h1 a { position: relative;}/*png link patch*/
div.header .cauh_cm{ position:absolute; top:20px; left:175px;}

	/* GNB */
	div.header div.gnb				{  float:left;  position: absolute; left:10px; top:63px; width: 780px;     }
	div.gnb ul.main					{  overflow: hidden;}
	div.gnb ul.main li				{ float: left;   display:inline;  background: url('/images/header_gnb_vline.gif') no-repeat left bottom; padding: 15px 23px 0;  }
	div.gnb ul.main li.gm1 { background:none  ; }
	div.gnb ul.main li a {  position:relative;}
	div.gnb ul.main li.on 		{ }
	div.gnb ul.main li.on ul	{ left: 0px; display: block; }
	div.gnb ul.main li ul		{ background: url('/images/header_snb_bg.gif') repeat-x left bottom;  position: absolute; overflow: hidden;  top: 50px; display: none; width:900px; }
	div.gnb ul.main li ul li	{ vertical-align: middle;float:left;  display:inline;  background:none; padding:0; }
	div.gnb ul.main li ul li a	{   display: block; padding:4px 8px ;  }



	/*2Depth 위치 정렬*/
	div.gnb ul.main li.gm1 ul {padding-left:10px; }
	div.gnb ul.main li.gm2 ul  { padding-left:50px;  }
	div.gnb ul.main li.gm3 ul {padding-left:150px;  }
	div.gnb ul.main li.gm4 ul {padding-left:10px; width:980px; background-color: #4e82c0} 
	div.gnb ul.main li.gm5 ul {  padding-left:400px;  width:500px;}
	div.gnb ul.main li.gm6 ul {padding-left:50px; width:750px;}
	div.gnb ul.main li.gm7 ul {padding-left:500px; width:300px; }

/*menu*/
div.header  div.global { position:absolute; top:18px; right:0; width:410px; height:46px;  }
div.header div.global ul {	float:left; margin-top:3px; width:262px; }
div.header div.global li  { float: left; display:inline; background: url('/images/header_global_vline.gif') no-repeat left 50%; padding: 0 9px; }
div.header div.global  li.home {background:none;}
p.caumc_btn {  position:absolute; top:42px; right:0; height:20px;}
p.caumc_btn2 {  position:absolute; top:42px; right:8px; height:44px;}
p.caumc_btn3 {  position:absolute; top:18px; left:180px; height:44px;}

div.header div.global .header_list{ margin-top:27px; width:250px; margin-left:60px;}
div.header div.global .header_list2{ margin-top:27px; width:250px; margin-left:170px;}
div.header div.global .global_link{position:absolute; top:-7px; right:5px; width:auto;}
div.header div.global .global_link li{background:none; float:left; padding:0px 2px;}

/*언어선택*/
div.header div.global form {float:left;  }
div.header div.global form input { vertical-align: middle; }
div.header div.global form select { width: 85px;  height:20px;  behavior: url('/selectBox.htc'); }

div.header div.search {clear:both;  float:right; margin-top:10px; }
div.header div.search form {float:right;	padding:0 0 0 10px; }
div.header div.search input.text {	 	width:129px; background:#fff; padding:5px 0 0; height:15px; border:none; margin:0;}
div.header div.search input.btn {vertical-align:top; overflow: hidden;  }
div.header div.search fieldset { width: 183px; height:30px;  overflow:hidden; background: url("/images/header_search_bg.png") no-repeat 0 0; padding: 3px 0 0 17px; behavior:url('/iepng.htc'); }

#global_warp {width: 1000px; margin: 0 auto; position: relative; height:100%;  background: url("/images/header_bg.gif") no-repeat top;  }

/*menu*/
div.global { position:absolute; top:18px; right:0; width:410px; height:46px;  }
div.global ul {	float:left; margin-top:3px; width:262px; }
div.global li  { float: left; display:inline; background: url('/images/header_global_vline.gif') no-repeat left 50%; padding: 0 9px; }
div.global  li.home {background:none;}

div.global .header_list{ margin-top:27px; width:250px; margin-left:60px;}
div.global .header_list2{ margin-top:27px; width:250px; margin-left:170px;}
div.global .global_link{position:absolute; top:-7px; right:5px; width:auto;}
div.global .global_link li{background:none; float:left; padding:0px 2px;}

/*언어선택*/
div.global form {float:left;  }
div.global form input { vertical-align: middle; }
div.global form select { width: 85px;  height:20px;  behavior: url('/selectBox.htc'); }




/* GNB */


#bodywrap {  overflow:hidden;   margin: 0 auto; position:relative; width:1000px;  min-height: 500px;  }
#left_menu { width:190px; float:left; margin:25px 30px 0 10px;  display:inline;}


/*left menu*/
#left_menu ul.menu			{margin:10px 0 20px;  padding:0;  width:190px;  overflow:hidden;  border-bottom:2px solid #4e82c0; }
#left_menu ul.menu a, #left_menu ul.menu li a  {display: block; text-decoration: none; width:100%;  margin:0px; padding:6px 0 4px 0 ; }
#left_menu ul.menu li			{   border-bottom:1px solid #c5d6ea; margin:0px;  }
#left_menu ul.menu li a 	{  padding-left:25px; color: #6189c1; font-weight:bold; width:155px;word-break:break-all }
/*over 활성화*/
#left_menu ul.menu li.on a  { color:#fff;  border:none; background: url("/images/lmn_menu_on_bg.gif") no-repeat 10px 50%;  }
#left_menu ul.menu li.on  { background:#4e82c0;  border:none;} 

/*left sub*/
#left_menu ul.menu ul		{   width: 171px; overflow:hidden;   padding:0; margin:0px 10px; display: none; }/*sub hide display: none; */
#left_menu ul.menu li.on  ul	{ display: block;    padding:0; border-top:1px solid #c5d6ea  }
#left_menu ul.menu li.on  ul li {  border:none; margin:0;  }
#left_menu ul.menu li.on  ul li a { font-weight:normal;  background:none  ! important; padding:4px 0 2px 20px;   }
#left_menu ul.menu li.on  ul li.on  {    border:none;   background:#fff  url("/images/lmn_menu_arr.gif") no-repeat 10px 9px; padding:0;  }
/* 2depth  활성화*/
#left_menu ul.menu li.on  ul li.on  a { border:1px solid #426fb2 ;   font-weight:bold; color:#00005f;  }

#left_menu div.clinic { border:1px solid #a8c2e0 ;  background:#e0ecf7;  overflow:hidden;  padding: 10px;}
#left_menu div.clinic  form select {  width: 135px;  height:22px; float: left;}
#left_menu div.clinic  form input {float: right;  }

#contentwrap {  display:inline; float:left;	width:770px; position:relative;   }
#contentwrap  div.util { clear:both; overflow:hidden; }
#contentwrap  div.util ul {margin:5px 0; float:right;  }
#contentwrap  div.util ul  li {float:left;   display:inline;  height:25px;  margin-left:5px; } 
#contentwrap  div.util ul  li.text { width:40px;  height:19px;  padding:5px 1px 0 60px; background: url("/images/btn_util_bg.gif") no-repeat; }
#contentwrap  div.breadcrumb {overflow:hidden; clear:both;  margin:3px 0 10px ;  }
#contentwrap  div.breadcrumb ul {margin:0; padding:0; float:right;  font-size: 0.95em;}
#contentwrap  div.breadcrumb ul li {float:left;  display:inline;  text-align:right;  margin-left:5px; padding-left:10px; background: url("/images/bl_breadcrumb.gif") no-repeat 0 50%;} 
#contentwrap  div.breadcrumb ul li.home {background: url("/images/ico_home.gif") no-repeat 0 50%; padding-left:12px; } 
#contentwrap  div.breadcrumb ul li strong {font-weight:normal; color:#638bc3;}

div.content { float:left;  width: 735px;  margin:0; line-height:1.5em;   }
div.content  h3		{ vertical-align:middle; padding:0 0 25px 0; margin:0; clear:both; }
div.content  p.summary		{ clear:both;   margin-bottom:19px; padding:0;  }
div.page {  float:left;   overflow:hidden; width: 100%; clear:both;  padding:0; }
div.page p.description {margin-bottom:20px; }

#footerwrap {width:100%; padding-top:35px;	clear:both;	 background: url("/images/footer_wrap_bg.gif") repeat-x top; margin: 0;}
div.footer {  clear:both; position:relative;  background: url("/images/footer_bg.gif") no-repeat left top;  height:80px;  width:1000px;	margin: 0 auto;  overflow:hidden;  }

div.footer	p.gotop { text-indent:-999em; position:absolute; height:0; font:0; }
div.footer p.logo	{   clear:both;  float: left;  margin:12px 22px 0 20px;  }
div.footer p.banner	{ }
div.footer p.banner2{ padding-left:440px;padding-top:15px; margin:0px; width:455px; display:block; position:relative; clear:both;}
div.footer p.banner2 img{ float:left;}
div.footer .banner3{ position:absolute; right:40px; top:39px;}
div.footer .banner3 li{ float:left; padding-left:5px; display:block; margin:0px;}
div.footer ul.link {   float: left; display: block;    margin:8px 0 0 40px; height:20px  width:660px;  overflow:hidden;}
div.footer ul.link li { float: left; display:inline;  margin-right: 15px;  }

/*언어선택*/
div.footer form {  display:inline;   width: 150px;  float:right; margin:5px 40px 0 0px; }
div.footer form select { width: 115px;   height:20px; behavior: url('/selectBox.htc'); float: left; }
div.footer form input {float: right; }
div.footer address {position:absolute; top:42px; left:35px;  width:450px;  height:30px; }
div.footer .copyright{position:absolute; top:60px; left:35px;  width:450px;  height:30px; }

/**** indexlayout  definition  ****/
body.index { background: url("/images/index_bg_body.gif") repeat-x top;  }
body.index #headerwrap {  position:relative; z-index:1000;  height:81px; background:none; }
body.index #headerwrap div.header { background:none;}
body.index #footerwrap { background:none;  }


body.index div.header div.search {position:absolute; top:37px; left:270px;  width:400px; }
body.index div.header div.search input.text {width:330px; margin-left:17px;}
body.index div.header div.search fieldset {  width: 400px; height:30px;  overflow:hidden; background: url("/images/index_search_bg.gif") no-repeat 0 0; padding: 3px 0 0 0px; }
body.index #bodywrap {   }
body.index  #footerwrap {width:100%;	padding-top:0; clear:both;	 background:none; margin-top:0px;  }

body.index div.mainfash { z-index:-100000; }
body.index div.menu h2 {text-indent:-999em;   width:0; height:0; visibility:hidden; }

/*소식*/
body.index div.news {position: absolute; top:0; left:0; width: 228px;   }
body.index div.news h3 {text-indent:-999em;   width:0; height:0; visibility:hidden; display:none}
body.index div.news ul.tab { overflow: hidden; margin:0px 0 10px 0; width:100%;  }
body.index div.news ul.tab  li{  float:left; display:inline;  margin-left:1px; }
body.index div.news ul.tab a {   display: block; width: 60px; height: 18px; overflow: hidden; text-indent:-999em;  background-repeat: no-repeat; background-position: left 0px;}
body.index div.news ul.tab  li.news { background-image: url('/images/index_tab_news.gif'); }
body.index div.news ul.tab  li.notice { background-image: url('/images/index_tab_notice.gif'); }
body.index div.news ul.tab  li.press { background-image: url('/images/index_tab_press.gif'); }
body.index div.news ul.tab  li.on		{ background-position: left -21px; }
body.index div.news div.on ul.list   {  display:block;  }
body.index div.news ul.list	{ position:relative; }
body.index div.news ul.list li {float:right;  color:#888888; padding-top:3px; text-align:right;  } /*date*/
body.index div.news ul.list li.morelist	{position:absolute; top:-48px; right:1px;} 
body.index div.news ul.list span	{font:.95em dotum;  margin:0;	padding:0px 10px 1px 0px; float:left; text-align:left; width:170px;}

/*popup*/
body.index div.popup			{ position: absolute;  top: 0px; right: 0; width: 140px; }
body.index div.popup dl.list { height: 125px; overflow: hidden; }
body.index div.popup dl.list dt			{  height: 18px; }
body.index div.popup dl.list dt p		{ float: right; }
body.index div.popup dl.list dt img { float: left; }
body.index div.popup dl.list a.more img	{ float: right; background: #7d7d7d; margin-left: 3px; }
body.index div.popup dl.list a.on	 img	{ background: #db4f80; }
body.index div.popup dl.list dd {margin-bottom:10px; overflow: hidden; }
body.index div.popup  p.more {position: absolute; left:-20px; top:20px;}

/*popup - open*/
body.index div.popupzone {z-index:100; display:none;   position:absolute; top: 0px; left: 0;   overflow: hidden;  width:980px; height: 240px;  background: url("/images/index_popup_bg.gif") no-repeat 0 0; }
body.index div.popupzone h3 {text-indent:-999em;   width:0; height:0; visibility:hidden; }
body.index div.popupzone p.close {float: right; margin:10px 20px; position:relative; }
body.index div.popupzone dl { margin:40px 10px 0 10px ;   }
body.index div.popupzone dl dt { padding: 8px 10px 5px 30px;  border-bottom:1px solid #749dcf;  background: url("/images/bl_circle3.gif") no-repeat 10px 50%}
body.index div.popupzone strong {color:red;}
body.index div.popupzone small { float: right;  *margin-top:-24px; font-size:.95em;  }
body.index div.popupzone dl dd {  margin:10px 5px; padding: 20px; height: 105px; overflow: auto;
								scrollbar-face-color: #9ebfe8; 
								scrollbar-shadow-color: white; 
								scrollbar-highlight-color: white; 
								scrollbar-3dlight-color: #9ebfe8; 
								scrollbar-darkshadow-color: #9ebfe8; 
								scrollbar-track-color: white; 
								scrollbar-arrow-color: white; 
								}
body.index div.popupzone ul {  overflow: hidden; }
body.index div.popupzone ul li  {   float:left;  display:inline;  padding:0 18px; margin-bottom:20px; background: url("/images/index_popup_vline.gif") no-repeat left top ; }
body.index div.popupzone ul li img {vertical-align: top;}
body.index div.popupzone ul li.start {background:none; margin-left:-8px;}
body.index div.popupzone ul li p { width:140px; height:105px; background: url ("/images/index_popup_noimg.gif") no-repeat ;  }

/*quick link*/
body.index div.link		{  position:relative; z-index:100; vertical-align:bottom; width:100%;  }
body.index div.link	 ul				{  margin-left:25px; overflow: hidden;}
body.index div.link	 ul	 li				{  width:182px; vertical-align:bottom; float:left; display:inline; margin-right:10px; height: 29px; overflow: hidden;  }
body.index div.link	 ul	 li p { display: none; height: 58px;   }
body.index div.link	 ul	 li.on	p { display: block; width:182px; height: 85px; top:0; position: absolute; }

body.index div.link	 ul	 li.on	{ height: 85px; vertical-align:bottom; }

